@charset "utf-8";
/**------------------------------------------

	@ Style Name	/css/journal/layout.css

-------------------------------------------- **/
/** ----------------------------------------------------------------------------
 *	Frame,Layout
---------------------------------------------------------------------------- **/
/**
 *	#mainContents
---------------------------------------------------------------------------- **/

.journal {
	margin:0 0 50px 0;
}
	
.journal .img {
	width:176px;
	float:left;
}
.journal:first-of-type img {
	border: 2px solid #ebefee;
	box-sizing: border-box;
	padding: 3px;
}

.journal .img a img:hover{
	box-shadow: #000 0em 0em 0em;
	opacity:0.7;
	filter:alpha(opacity=70);        /* ie lt 8 */
	-ms-filter:"alpha(opacity=70)"; /* ie 8 */
 	zoom:1;
}

.journal .txtArea {
	width:735px;
	height:242px;
	float:right;
	position:relative;
}

.journal .txtArea h1 {
	color:#1e1e1e;
    font-family:"ヒラギノ明朝 Pro W3","Hiragino Mincho Pro", "HGS明朝E","ＭＳ Ｐ明朝", serif;
    font-size:138.5%;
	border-left:4px solid #1e1e1e;
	padding:0 0 0 10px;
	line-height:18px;
	margin:0 0 20px 0;
	letter-spacing:0.06em;
}

.journal .txtArea h1 a {
	color:#1e1e1e;
	text-decoration:underline;
}

.journal .txtArea h1 a:hover {
	color:#1e1e1e;
	text-decoration:none;
}

.journal .txtArea .publisher {
	position:absolute;
	right:0;
	bottom:0;
	padding:0 0 0 3em;
	text-indent:-3em;
}


/** ----------------------------------------------------------------------------
 *	@@. Clearfix
---------------------------------------------------------------------------- **/
.journal:after {
	visibility:hidden;
	clear:both;
	display:block;
	content:" ";
	height:0;
	font-size:0;
}

* html .journal {zoom:1; /* IE6 */}
*:first-child+html .journal {zoom:1; /* IE7 */}